0 Replies Latest reply: Jan 31, 2014 8:54 PM by anthonyfrombrooklyn
anthonyfrombrooklyn Level 1 (0 points)

I'm a student that majors in computer science. I have been teaching my self openGL. I brought a book on opengl version 4. but i have no idea how to get access to openGL 4.0



I know this is the code to tell the machince that I want to use opengl version 4.1. but my mac has no idea about this syntax. My macbook pro can use version 4.1

glutInitContextVersion(4, 1); 


MacBook Pro (Retina, Mid 2012), OS X Mavericks (10.9.1)